%YAML 1.1
---
  holiday:
    locale: de-DE
    region:
    date: 2017-01-01
    description: Neujahr
    type: NF
    notes:
  holiday:
    locale: de-DE
    region: BW
    date: 2017-01-06
    description: Heilige drei Könige
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: BY
    date: 2017-01-06
    description: Heilige drei Könige
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: ST
    date: 2017-01-06
    description: Heilige drei Könige
    type: RF
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2017-04-14
    description: Karfreitag
    type: NRV
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2017-04-16
    description: Ostern
    type: NRV
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2017-04-17
    description: Ostermontag
    type: NRV
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2017-05-01
    description: Erster Maifeiertag
    type: NF
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2017-05-25
    description: Christi Himmelfahrt
    type: NRV
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2017-06-04
    description: Pfingstsonntag
    type: NRV
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2017-06-05
    description: Pfingstmontag
    type: NRV
    notes:
  holiday:
    locale: de-DE
    region: BW
    date: 2017-06-15
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-DE
    region: BY
    date: 2017-06-15
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-DE
    region: HE
    date: 2017-06-15
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-DE
    region: NW
    date: 2017-06-15
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-DE
    region: RP
    date: 2017-06-15
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-DE
    region: SL
    date: 2017-06-15
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-DE
    region: SL
    date: 2017-08-15
    description: Mariä Himmelfahrt
    type: RF
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2017-10-03
    description: Tag der Deutschen Einheit
    type: NRF
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2017-10-31
    description: Reformationstag
    type: NRF
    notes:
  holiday:
    locale: de-DE
    region: BW
    date: 2017-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: BY
    date: 2017-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: NW
    date: 2017-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: RP
    date: 2017-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: SL
    date: 2017-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: SN
    date: 2017-11-22
    description: Buß- und Bettag
    type: RV
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2017-12-24
    description: Heilig Abend
    type: NRF
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2017-12-25
    description: Weihnachtstag
    type: NRF
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2017-12-26
    description: Zweiter Weihnachtstag
    type: NRF
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2017-12-31
    description: Silvester
    type: NF
    notes:
...
